Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I
From: Kritika Mirchandani <[email-masked]>
To: CS Training <[email-masked]>
Cc: stephen blake <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 25 Sep 2019 05:21:34 -0700 (MST)

Hi Jana, 

Thanks for providing the results. 
I have also advised them regarding the necessary investigation required in ELS orders . 

If you have any questions or concerns, do let me know. 

Kind Regards 
Kritika Mirchandani 

From: "CS Training" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "stephen blake" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Tuesday, 24 September, 2019 20:00:58 
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I 

Hi Kritika, 

please see the results of the new hires after Day II below: 

	Agent 	Teams 	General Policy 	CSL 	Life of an Order 	Fulfilment 	Delivery Plan Questions 	LMS 	Alternative Delivery Plans 	Cancelled & Postponed Events 	Payments 	GDPR 
	Pablo.Grace 	100.00% 	90.91% 	91.67% 	100.00% 	100.00% 	100.00% 	93.33% 	100.00% 	100.00% 	100.00% 	100.00% 
	Rahul.Kapoor 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 

LMS 

    * Please review what we require to make the necessary investigation as part of a delivery issue for ELS orders - Proof of delivery from the seller 

Great results so far! 

Have a great evening, 

Jana 

From: Kritika Mirchandani <[email-masked]> 
Sent: Tuesday, September 24, 2019 4:07 AM 
To: CS Training <[email-masked]> 
Cc: Stephen Blake <[email-masked]>; Urvika Chaudhary <[email-masked]> 
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I 
Hi Jana, 

Thanks for sending the results. 
I have reviewed the highlighted point regarding General Policy with the Trainees. 

If you have any concerns, do let me know. 

Kind Regards 
Kritika Mirchandani 

From: "CS Training" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "stephen blake" <[email-masked]> 
Sent: Monday, 23 September, 2019 20:30:21 
Subject: [Training Report] - India - Start Date: 23.09.2019 - Day I 

Hi Kritika, 

please see the results after Day I in training: 

	Agent 	Teams 	General Policy 	CSL 	Life of an Order 	Fulfilment 
	Pablo.Grace 	100.00% 	90.91% 	91.67% 	100.00% 	100.00% 
	Rahul.Kapoor 	100.00% 	100.00% 	100.00% 	100.00% 	100.00% 

General Policy 

    * Please review the viagogo guarantee to confirm what buyers are entitled to and sellers. 

Well done so far \uD83D\uDE42 

Kind regards, 

Jana